@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: 'Bebas Neue Regular';
font-style: normal;
font-weight: normal;
src: local('Bebas Neue Regular'), url('fonts/BebasNeue Regular.woff') format('woff');
}


@font-face {
font-family: 'Bebas Neue Book';
font-style: normal;
font-weight: normal;
src: local('Bebas Neue Book'), url('fonts/BebasNeue Book.woff') format('woff');
}


@font-face {
font-family: 'Bebas Neue Thin';
font-style: normal;
font-weight: normal;
src: local('Bebas Neue Thin'), url('fonts/BebasNeue Thin.woff') format('woff');
}


@font-face {
font-family: 'Bebas Neue Light';
font-style: normal;
font-weight: normal;
src: local('Bebas Neue Light'), url('fonts/BebasNeue Light.woff') format('woff');
}


@font-face {
font-family: 'Bebas Neue Bold';
font-style: normal;
font-weight: normal;
src: local('Bebas Neue Bold'), url('fonts/BebasNeue Bold.woff') format('woff');
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:'Bebas Neue Regular';
	font-size: 2.8vh;
	background: #FBFBFB;
	text-align: center;
	color: #272623;
	height: 100vh;
	width: 100v;
	position: relative;
}
#one {
	position: relative;	
height: 100vh;
width: 100%;
	 background: #443d3a;
  z-index: -10; 
  transition: height 0.66s ease-out;
}
#about {
	position: relative;
min-height: 100%;
	background: url('images/josh.jpg') no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}
#border {
	position: fixed;
	height: auto;
	bottom: 5vh;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	width: 100%;
	z-index: -9;
}
#border img {
	height: auto;
	width: 30vw;
	 -webkit-filter: drop-shadow(1px 1px 2px #333);
    filter:         drop-shadow(1px 1px 2px #333);
}
#navbar {
  background: #443d3a;
  position: fixed;
  top: -100%;
  width: 100vw;
  z-index: 999999;
  transition-timing-function: all ease-in-out;
  transition: 0.75s;
}

/* Style the navbar links */
#navbar a {
  display: inline-block;
  padding: 1.2vw;
  text-decoration: none;
  color: #fff;
  font-size: 3vh;
  font-family: 'Bebas Neue Regular';
  text-align: center;
}

#holder {
position: relative;
min-height: 100%;	
padding-left: 3vw;
padding-right: 3vw;
padding-top: 3vw;
padding-bottom: 3vw;
font-family: 'Montserrat', sans-serif;
font-size: 2vh;
color: #272623;
background: #FBFBFB;
}
#intro {
	line-height: 5vh;
position: relative;
padding-left: 3vw;
padding-right: 3vw;
padding-top: 5vw;
padding-bottom: 2vw;
font-family: 'Montserrat', sans-serif;
font-size: 2.5vh;
letter-spacing: 1px;
color: #272623;
background: #FBFBFB;
}
#logo {
	width: 30vw;
	height: auto;	
}
#gallery {
position: relative;	
padding-left: 3vw;
padding-right: 3vw;
padding-top: 3vw;
padding-bottom: 3vw;
font-family: 'Montserrat', sans-serif;
font-size: 2.5vh;
letter-spacing: 1px;
color: #ee356b;
transition-timing-function: all ease-in-out;
  transition: 0.75s;
  background: #272623;
}
#gallery img {
	width: 98%;
	height: auto;
	padding-top: 3vh;
	transition-timing-function: all ease-in-out;
  transition: 0.75s;
	}
#contact {
position: relative;
padding-left: 3vw;
padding-right: 3vw;
padding-top: 3vw;
padding-bottom: 3vw;
font-family: 'Montserrat', sans-serif;
font-size: 2.5vh;
letter-spacing: 1px;
background: #FBFBFB;
}
#contact-sent {
position: relative;
padding-left: 3vw;
padding-right: 3vw;
padding-top: 3vw;
padding-bottom: 3vw;
font-size: 2.5vh;
letter-spacing: 1px;
background: #FBFBFB;
}
#contact-sent a:link, #contact-sent a:visited {
	color: #F90;
	text-decoration: none;
}
#footer {
position: relative;
bottom: 0px;
width: 94vw;
background: #443d3a;
color: #fff;
padding: 3vw;
}
#footer img {
	width: 10vw;
	height: auto;	
}
#footer i, #footer i a:visited, #footer li a:link {
font-size: 3.5vh;
text-decoration: none;
color: #fff;
}
#footer a:visited, #footer a:link {
font-size: 3.5vh;
text-decoration: none;
color: #fff;
}

label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
	-webkit-appearance: none;
}

input:focus, textarea:focus, select:focus {
    border:1px solid #272623;
	-webkit-appearance: none;
}

input, textarea, select {
    width:50vw;
    height:6vh;
    background:#FBFBFB;
    border:1px solid #272623;
    padding:2vh;
    font-size:0.9em;
    color:#272623;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
	-webkit-appearance: none;
}
select {
	height:10vh;
}
#myBtn {
	padding: 2vh;
    border:none;
    cursor:pointer;
	background: #443d3a;
	color: #fff;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
	-webkit-appearance: none;
	padding-bottom: 5vh;
	 width:50vw;
}
#myBtn:hover {
	    opacity:.7; 
	}
#submit {
    padding: 2vh;
    border:none;
    cursor:pointer;
	background: #443d3a;
	 width:50vw;
	color: #fff;
	-webkit-appearance: none;
	padding-bottom: 5vh;
}

	#submit:hover {
	    opacity:.7;
	}


h1 {
	font-size: 4vh;
  font-family: 'Bebas Neue Regular';
  color: #272623;
}
h1in {
	font-size: 4vh;
  font-family: 'Bebas Neue Regular';
  color: #fff;
}

#myDiv {
display: none;
}

#contact-anchor, #about-anchor {
	position: relative;
    visibility: hidden;
	top: -15vh;
}

#message {
 width: 96vw;
 padding-top: 2.5vh;
 padding-bottom: 2.5vh;
 padding-left: 2vw;
 padding-right: 2vw;
 background: #272623;
 text-align: center;
 position: fixed;
 top: 0px;
 z-index: 9999999;
 color: #fff;
font-size: 2.5vh;
letter-spacing: 1px;
}
#message a:link, #message a:visited {
	color: #F90;
	text-decoration: none;	
}



input#ombrecheck{
  display: none;
  transition-timing-function: all ease-in-out;
  transition: 0.75s;
}
label#ombre {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  bottom: 0px;
  right: 3vw;
  text-align: center;
  transition-timing-function: all ease-in-out;
  transition: 0.75s;
}
.test {
	position: absolute;
	transition-timing-function: all ease-in-out;
  transition: 0.75s;
	right: 3vw;
	bottom: 0vh;
	overflow: hidden;
  height: 0vh;
  max-height: 0vh;
  width: 10vw;
  padding-bottom: 0vh;
  padding-left: 0vw;
  background: #fff;
  text-align: center;
}
.test img {
	width: 95%;
	height: auto;
	min-height: 5.942vh;	
	transition-timing-function: all ease-in-out;
  transition: 0.75s;
}

input#ombrecheck:checked + .test {
	height: auto;
	max-height: 100%;
	transition-timing-function: all ease-in-out;
  transition: 1.75s;
}

@media only screen and (max-width: 650px), only screen and (max-device-width: 650px) {
#border {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
}
#border img {
	width: 75%;
	height: auto;
}
#navbar a {
	/*float: none;*/
	font-size: 5vh;
	padding: 2.5vw;
}
input, textarea, select {
    width:85%;
    height:6vh;
    background:#FBFBFB;
    border:1px solid #133f51;
    padding:2vh;
    font-size:0.9em;
    color:#133f51;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
	-webkit-appearance: none;
}
select {
	height:10vh;
}
#footer img {
	width: 30vw;
	height: auto;	
}


input#ombrecheck{
  display: none;
  transition-timing-function: all ease-in-out;
  transition: 0.75s;
}
label#ombre {
  cursor: pointer;
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 30vw !important;
  transform: translateX(-50%);
  text-align: center;
  transition-timing-function: all ease-in-out;
  transition: 0.75s;
}
.test {
	position: absolute;
	transition-timing-function: all ease-in-out;
  transition: 0.75s;
	left: 50%;
  transform: translateX(-50%);
	bottom: 0vh;
	overflow: hidden;
  height: 0vh;
  max-height: 0vh;
  width: 30vw !important;
  padding-bottom: 0vh;
  background: #fff;
  text-align: center;
}
.test img {
	width: 95% !important;
	height: auto;
	min-height: 5.942vh;	
	transition-timing-function: all ease-in-out;
  transition: 0.75s;
}

input#ombrecheck:checked + .test {
	height: auto;
	max-height: 100%;
	transition-timing-function: all ease-in-out;
  transition: 1.75s;
}

img#bars {
	width: 30vw !important;
	height: auto;	
}

}